Bug 150337 - libdb-4.0.so is missing
libdb-4.0.so is missing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compat-db (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 13:12 EST by Frank Büttner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-06 18:43:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2005-03-04 13:12:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.7.3) Gecko/20041020

Description of problem:
After i update from FC2 to FC3 i must see that some progs will not run. For example the hpwebjetd. 

Version-Release number of selected component (if applicable):
compat-db-4.1.25-6

How reproducible:
Always

Steps to Reproduce:
Try to start hpwebjetd

Actual Results:  error about a the missing lib libdb-4.0.so

Additional info:

i have take the lib from FC2
Comment 1 Jeff Johnson 2005-03-06 18:43:21 EST
Yes, db-4.0.14 has been dropped from compat-db intentionally.
Other versions will be dropped as soon as feasible as well.

Note You need to log in before you can comment on or make changes to this bug.